.header-top .component.scoreboard .sponsor img { max-height: 60px !important; }

.section.header-top .site-slogan {color:var(--color-primary);} 
.component.newsrotator .mod-news-rotator.style3 .dots li button { border: 1px solid rgba(255, 255, 255, 0.43);} 

.component.newsrotator .mod-news-rotator.style3 .dots li button.bg-light { background: #fff !important; }
.component.newsrotator .mod-news-rotator.style3 .dots li button { color: #fff; }


.component.newsrotator .mod-news-rotator.style3 .dots li.slick-active button { color: #000; }

@media only screen and (min-width:992px) {
    .section.header-top .site-slogan{ font-size:1.15rem ; }
     .section.header .navbar.navbar-primary li.dropdown > .dropdown-menu .heading { display: none; }
     .section.header .navbar.navbar-primary li.dropdown > .dropdown-menu .submenu.level-3 ul li:first-child { display: none; }
   
}
@media(min-width:992px){
    
}


.component.partnerlogos  { border:1px solid rgba(0,0,0,0.125); margin:-1px}
.section.header-top .component.partnerlogos  { border-bottom:0 }
.component.featuredathlete:not(.bg-white):not(.bg-light) .archive-btn.btn:hover,
.component.featuredathlete:not(.bg-white):not(.bg-light) .archive-btn.btn:focus{ background-color:rgba(0,0,0,0.5) !important; }
.component.nextevent:not(.bg-white):not(.bg-light) .event-links .link.btn:hover,
.component.nextevent:not(.bg-white):not(.bg-light) .event-links .link.btn:focus{ color: var(--featuredathlete-linkhovercolor, #fff) !important; background-color:rgba(0,0,0,0.5) !important;}
.mod-parallax.style-1 .parallax-overlay {
    background: rgba(0,0,0,0.125);
}



@media only screen and (max-width:1199px) {
.section.header .navbar.navbar-primary .navbar-collapse .form-inline { display:none; }
}

@media only screen and (min-width:1500px){
    .social-stream .wall .tile:not(.col-xl-3) { -ms-flex: 0 0 25%; flex: 0 0 25%; max-width: 25%; }
}

.section.header-top .container { background:#fff; } 

.component.newsrotator .mod-news-rotator.style3 .prev, 
.component.newsrotator .mod-news-rotator.style3 .next { bottom: 50% }